/invitations
Use this endpoint to invite an organization to connect to, and exchange releases with.
You can find the procedure here.
post/invitations
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
referencestringOptional
namestringOptional
vatstringOptional
contactEmailstringOptional
Responses
204
Invitation sent successfully
No content
401
Invalid Authorization bearer token
403
Access forbidden
500
Internal server error
post/invitations
POST /tmining/api/v1/invitations HTTP/1.1
Host: url:port
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 69
{
"reference": "text",
"name": "text",
"vat": "text",
"contactEmail": "text"
}No content
Last updated